<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07e1221ca88b374925f2aabdf7d41bb5">
  <dict>
    <!--2023-01-31 11:42:14.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:14.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
